[lkml]   [2006]   [Jan]   [9]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
Messages in this thread
    SubjectRe: bad pmd filemap.c, oops; 2.4.30 and 2.4.32
    On Sun, 8 Jan 2006, Willy Tarreau wrote:

    > Eventhough I don't like this, I would join Roberto's advice to upgrade
    > to 2.6 and stick to it. If you finally encounter the same problem on 2.6
    > after a very long time, then it would be an indication that the problem
    > is well in your hardware.

    I'll keep 2.4.32 with DEBUG_SLAB up until it oopses again and will report
    that. After, I'll probably stick with 2.6. Thanks.

    To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
    the body of a message to
    More majordomo info at
    Please read the FAQ at

     \ /
      Last update: 2006-01-09 19:35    [W:0.018 / U:25.216 seconds]
    ©2003-2016 Jasper Spaans. hosted at Digital OceanAdvertise on this site